GO-ENV(1)

NAME
go - tool for managing Go source code

SYNOPSIS
go env [ var ... ]

DESCRIPTION
Env prints Go environment information. By default env prints information as a shell script (on Windows, a batch file). If one or more variable names is given as arguments, env prints the value of each named variable on its own line.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).